Delete a location
Permanently removes a location. All inventory items at this location must be removed first.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication. Use your API key as the token. Obtain from your NextSDS team settings.
In: header
Path Parameters
locationId*string
Location UUID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.nextsds.com/v1/locations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"message": "Location deleted"
}{
"type": "https://api.nextsds.com/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"detail": "Invalid or missing X-API-Key header"
}{
"type": "https://api.nextsds.com/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "The requested resource was not found"
}{
"type": "http://example.com",
"title": "string",
"status": 0,
"detail": "string"
}